Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes
Lucene::TestScope Class Reference

`#include <TestPoint.h>`

## Public Member Functions

| TestScope (const String &object, const String &method)
virtual | ~TestScope ()

## Protected Attributes

String | object
String | method

## Constructor & Destructor Documentation

## ◆ TestScope()

Lucene::TestScope::TestScope | ( | const String & | object,
|  | const String & | method
| ) |  |

## ◆ ~TestScope()

virtual Lucene::TestScope::~TestScope | ( |  | ) |

virtual

## Field Documentation

## ◆ method

String Lucene::TestScope::method

protected

## ◆ object

String Lucene::TestScope::object

protected

The documentation for this class was generated from the following file:

- TestPoint.h

clucene.sourceforge.net